Bug 35322 - Copy system component apps to the UCS 4 app center
Copy system component apps to the UCS 4 app center
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: App Center
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Stefan Gohmann
Felix Botner
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-09 09:26 CEST by Stefan Gohmann
Modified: 2014-11-26 06:55 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-07-09 09:26:20 CEST
We should copy our system components from the UCS 3.2 app center to the UCS 4 app center. We should not copy samba3.ini.
Comment 1 Stefan Gohmann univentionstaff 2014-08-25 08:17:41 CEST
I've copied all system components to the UCS 4 App Center expect the following apps:
 - samba3
 - kvm and xen (here we should wait for Bug #35656)

I've copied all productive UCS 3.2 apps to the UCS 4.0 test app center expect the following apps:
 - owncloud (end of life)
 - init-monit (end of life)
 - tine20org (has been replaced with tine20)
Comment 2 Felix Botner univentionstaff 2014-08-26 12:43:19 CEST
OK
Comment 3 Dirk Wiesenthal univentionstaff 2014-10-02 13:48:19 CEST
Fetchmail repository should be removed now. It was kept in 3.2 for compatibility reasons, see Bug #32541.

Now it is unneeded and should not be copied forever.
Comment 4 Stefan Gohmann univentionstaff 2014-10-02 16:54:20 CEST
(In reply to Dirk Wiesenthal from comment #3)
> Fetchmail repository should be removed now. It was kept in 3.2 for
> compatibility reasons, see Bug #32541.
> 
> Now it is unneeded and should not be copied forever.

It has been removed.
Comment 5 Felix Botner univentionstaff 2014-10-02 17:39:50 CEST
OK

-> ls appcenter.test/univention-repository/4.0/maintained/component/fetch*
ls: Zugriff auf appcenter.test/univention-repository/4.0/maintained/component/fetch* nicht möglich: Datei oder Verzeichnis nicht gefunden

-> ls appcenter/univention-repository/4.0/maintained/component/fetch*
ls: Zugriff auf appcenter/univention-repository/4.0/maintained/component/fetch* nicht möglich: Datei oder Verzeichnis nicht gefunden
Comment 6 Stefan Gohmann univentionstaff 2014-11-26 06:55:17 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".